/*
Theme Name: BCP Law 
Description: Theme for BCP Law website
Author: Sofia Woods - Shortie Designs (For Pattern Two)
Theme URI: http://www.bcplaw.com.au
Author URI: http://www.shortiedesigns.com
Version: 1
Template: Avada
*/

@import url("../Avada/style.css");


/**REPONSIVE STYLES**/

/*align responsive logo*/
@media only screen and (max-width: 800px)
	#header .logo{
	margin:10px !important;
	}
	/*nav#nav{
	margin-top: 0px !important;
	}*/
}	
	



/**MAN LAYOUT STYLES**/

body{
background-attachment: scroll !important;
line-height: 23px;
}

#header .avada-row {
max-width: 940px;
border-bottom: double #dedcdc;
/*padding-bottom: 20px;*/
}


#nav{
text-transform: uppercase;
}

nav#nav{
margin-top: 110px;
}

#nav ul .current_page_item a, #nav ul .current-menu-item a{
border-color:none;
}

#nav ul .current_page_item a:hover, #nav ul .current-menu-item a:hover{
border-color:none;
}

#nav ul li{
padding: 0 25px 0 0;
}

#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #nav li.current-menu-ancestor a, .reading-box, .portfolio-tabs li.active a, .faq-tabs li.active a, .tab-holder .tabs li.active a, .post-content blockquote, .progress-bar-content, .pagination .current, .pagination a.inactive:hover, #nav ul a:hover {
border: none !important;
}

#nav ul a, #nav li.current-menu-ancestor a{
border-top: 0px;
}

#main{
padding: 0px 10px 45px;
}

.page-id-17 div.callout h1{
margin-top:40px;
}

.copyright{
text-shadow: none;
}

/**HEADINGS, BODY FONT, BLOG AND OTHER ELEMENT STYLES**/

.page-title h1{
text-transform: uppercase;
font-weight: 300;
}

div.callout h1{
font-size: 42px !important;
font-weight: 300;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
font-weight: 300;
text-transform: uppercase;
}

/*h1, h2, h3, h4, h5, h6{
font-weight: 300;
}*/

.post-content h1{
margin-top: 0px
}

.project-content h3{
margin-bottom: 20px !important;
}

.footer-area{
font-size: 12px;
}

.footer-area a{
font-size: 12px;
}

/*.post-content ul li{
background: url(images/bullet.png) no-repeat 1px 4px !important;
list-style: none;
padding-left: 20px;
margin-left: -40px;
margin-top: 10px;
}*/

/**PORTFOLIO SECTION**/

/*rollover text*/

/*portfolio heading styles embeddedin theme file*/


span.portfolioTitle h1{
color:  #888888;
text-transform: uppercase;
font-weight: 300;
font-size: 27px;
line-height: 41px;
}

.portheader h1{
padding-bottom: 40px;
font-size: 42px !important;
font-weight: 300;
text-transform: uppercase;
line-height: 50px !important;
border-bottom: double #dedcdc;
}

span.purple{
color: #240078;
}

.portfolio-tabs {
height: auto;
border-top: none;
border-bottom: none;
list-style: none;
overflow: hidden;
margin-bottom: 20px;
margin-top: -20px;
}

#main .image .image-extras .image-extras-content h3 {
font: 24px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
color: #FFF !important;
text-shadow: none;
margin: 0 !important;
margin-top: 10px !important;
}

.image .image-extras .image-extras-content h4 a{
color: #fff !important;
text-shadow: none;
}

.single-navigation {
display: none;
}

.project-content .project-info .project-info-box{
display: none;
}


/**ADDED CLASSES AND ELEMENTS**/


/**SHORTCODES**/

/*borders - the colour can be defined in theme options under 'shortcodes'*/

/*sep-double, .sep-dashed, .sep-dotted {
border-color: #B3B3B3 !important;
}*/

.sep-double {
height: 1px;
/*border-top: 1px solid #B3B3B3;
border-bottom: 1px solid #B3B3B3;*/
}

/*for tick list shortcodes*/

.post-content ul.list-icon-check li:before {
color: #240078;
}

/*for arrow list shortcodes to bring them closer together*/

.post-content ul.list-icon{
margin-top: -8px;
}

.post-content ul.list-icon li {
margin-bottom: 5px;
}

/*button text*/

.button.large{
text-transform: none;
font-weight: normal !important;
}

.button.small{
text-transform: none;
font-weight: normal !important;
padding: 0px 10px;
}

/**BLOG ELEMENTS**/

/**ADDED OR REMOVED ELEMENTS**/

.
/**WIDGETS AREAS< WIDGETS & PLUGINS**/



/*these had to be added to custom css in theme options as it wasn't accepting from here*/

/*.footer-area h3{
margin: 0 0 15px !important;
}

.footer-area a{
text-shadow: none;
}

.footer-area{
border-bottom: double #929292 !important;
}

.footer-area ul li a{
background: none !important;
border-bottom: 1px solid #929292 !important;
padding: 8px 0 !important;
}*/

/**SLIDERS**/

/*custom slider styles added this to the custom css section of the slider options as it won't work
in here*/

/*.ls-avada,{
border-top:  none !important;
border-bottom:  none !important;
}*/

/*for revolution slider as layered slider wasn't working, put these in the avada theme custom css as 
this didn't work here*/

/*.rev_slider_wrapper .shadow-left {
background-image: none !important;
}

.rev_slider_wrapper .shadow-right {
background-image: none !important;
}*/


